Comments (1)

  1. Susan says:

    Why not recommend installing Service Pack 2 for Server 2008 rather than the hotfix?  It's included in SP2.